.contain {
    font-size: 10px;
    height: 100vh;
    width: 100vw;
    background-color: #f5f6fa ;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.6rem;
    .box-form {
        width:50%;
        display: flex;
        align-items: center;
        height: 100%;
       
        &__login {
            height: 80%;
            width: calc(100% - 6rem);
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            background-color: #ffffff;
            border-radius: 1rem;
            h1 {
                font-size: 4.8rem;
                font-weight: 700;
                margin: 1.5em;
                background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0.81) 27.08%);

            }
            form{
              display: flex;
              flex-direction: column;
              justify-content: center;
              flex-wrap: wrap;

                input {
                    border-radius: .5rem;
                   
                    padding: 1rem 8rem 1rem 2rem;
                    box-shadow: 0rem 0.6rem .4rem rgba(208, 75, 0, 0.25);
                    border-radius: 1.5rem;
                    
                }
                label {
                    font-size: 2.4rem;
                    margin: 1rem 0rem
                
                }
                button{
                    padding:1.5rem 1rem;
                    font-size: 2.4rem;
                    cursor: pointer;
                    background:gray;
                    
                    border-radius: .6rem;
                    margin-top:1.5rem;                    
                }

            }
            
            
        }

    }
    
   .box-test {
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;

        .title-tex{
            font-size: 3rem;
            font-family: 'Times New Roman', Times, serif;
        }
        .title-tex:hover {
            text-decoration: underline;
            font-size: 5rem;
            transition: 1s;
            
        }
   }

}